
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorApp1", "BlazorApp1\BlazorApp1.csproj", "{7E9A69E5-F71C-4096-9D18-3DAB27F8433B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E9A69E5-F71C-4096-9D18-3DAB27F8433B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E9A69E5-F71C-4096-9D18-3DAB27F8433B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E9A69E5-F71C-4096-9D18-3DAB27F8433B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E9A69E5-F71C-4096-9D18-3DAB27F8433B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49BB52AB-20B6-4A0C-A875-7C69B98B6CB8}
	EndGlobalSection
EndGlobal
